<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AAC Audio</key>
	<string>Audio AAC</string>
	<key>AC-3 Audio</key>
	<string>Audio AC-3</string>
	<key>Album</key>
	<string>Album</string>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Apple Lossless Audio</key>
	<string>Apple Lossless Audio</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>BPM</key>
	<string>BPM</string>
	<key>Bitrate</key>
	<string>Bitrate</string>
	<key>Camera</key>
	<string>Fotocamera</string>
	<key>Codec</key>
	<string>Codec</string>
	<key>Color</key>
	<string>Colore</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Date</key>
	<string>Data</string>
	<key>Description</key>
	<string>Descrizione</string>
	<key>Duration</key>
	<string>Durata</string>
	<key>Exposure Time</key>
	<string>Tempo di esposizione</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Framerate</key>
	<string>Frequenza fotogrammi</string>
	<key>Genre</key>
	<string>Genere</string>
	<key>H264 Video</key>
	<string>Video H264</string>
	<key>HEVC Video</key>
	<string>Video HEVC</string>
	<key>JPEG Video</key>
	<string>Video JPEG</string>
	<key>Key</key>
	<string>Chiave</string>
	<key>Kind</key>
	<string>Tipo</string>
	<key>Linear PCM Audio</key>
	<string>Audio PCM lineare</string>
	<key>MPEG-1 Audio</key>
	<string>Audio MPEG-1</string>
	<key>MPEG-2 Audio</key>
	<string>Audio MPEG-2</string>
	<key>MPEG-3 Audio</key>
	<string>Audio MPEG-3</string>
	<key>Meter</key>
	<string>Misuratore</string>
	<key>Photographer</key>
	<string>Fotografo</string>
	<key>ProRes 422 HQ Video</key>
	<string>Video ProRes 422 HQ</string>
	<key>ProRes 422 Video</key>
	<string>Video ProRes 422</string>
	<key>ProRes 444 Video</key>
	<string>ProRes 444 Video</string>
	<key>Profile</key>
	<string>Profilo</string>
	<key>Size</key>
	<string>Dimensione</string>
	<key>Source</key>
	<string>Fonte</string>
	<key>Title</key>
	<string>Titolo</string>
	<key>URL</key>
	<string>URL</string>
	<key>bit</key>
	<string>bit</string>
	<key>fps</key>
	<string>fps</string>
	<key>kHz</key>
	<string>kHz</string>
	<key>kbit/s</key>
	<string>kbit/s</string>
	<key>mono</key>
	<string>mono</string>
	<key>stereo</key>
	<string>stereo</string>
</dict>
</plist>
